=== debian/changelog ===
python-oslo.messaging (5.10.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  * Added lsb-base to depends

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 22:44:14 +0000

python-oslo.messaging (5.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:13:02 +0200

python-oslo.messaging (5.10.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Sep 2016 23:57:06 +0200

python-oslo.messaging (5.9.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Using HTTPS for upstream Git.

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream.
  * Move runtime dependencies on kafka and zmq to Suggests.
  * Bump minimum version of oslo.serialization to 2.7.0.
  * Avoid use of pifpaf during unit test execution; only used for
    functional testing upstream.
  * Skip TestZmqAckManager tests as they currently FAIL or hang.

 -- James Page <james.page@ubuntu.com>  Thu, 25 Aug 2016 11:58:19 +0100
