=== debian/control ===
Source: python-oslo.messaging
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           James Page <james.page@ubuntu.com>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 10),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: bandit,
                     python-amqp (>= 1.4.0),
                     python-cachetools,
                     python-concurrent.futures (>= 3.0),
                     python-coverage,
                     python-debtcollector (>= 1.2.0),
                     python-eventlet (>= 0.18.4),
                     python-fixtures (>= 3.0.0),
                     python-futurist (>= 0.13.0),
                     python-greenlet,
                     python-hacking,
                     python-kafka (>= 0.9.5),
                     python-kombu (>= 3.0.30),
                     python-mock (>= 1.3),
                     python-monotonic (>= 0.6),
                     python-mox3,
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.context (>= 2.9.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.serialization (>= 2.7.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pika (>= 0.10.0),
                     python-pika-pool,
                     python-pyngus,
                     python-redis,
                     python-retrying,
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.16.0),
                     python-testscenarios,
                     python-testtools (>= 1.7.0),
                     python-webob,
                     python-yaml,
                     python-zmq,
                     python3-amqp (>= 1.4.0),
                     python3-cachetools,
                     python3-coverage,
                     python3-debtcollector (>= 1.2.0),
                     python3-eventlet (>= 0.18.4),
                     python3-fixtures (>= 3.0.0),
                     python3-futurist (>= 0.13.0),
                     python3-greenlet,
                     python3-kafka (>= 0.9.5),
                     python3-kombu (>= 3.0.30),
                     python3-mock (>= 1.3),
                     python3-monotonic (>= 0.6),
                     python3-mox3,
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.context (>= 2.9.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 1.14.0),
                     python3-oslo.middleware (>= 3.0.0),
                     python3-oslo.serialization (>= 2.7.0),
                     python3-oslo.service (>= 1.10.0),
                     python3-oslo.utils (>= 3.16.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-pika (>= 0.10.0),
                     python3-pika-pool,
                     python3-pyngus,
                     python3-redis,
                     python3-retrying,
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.16.0),
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-webob,
                     python3-yaml,
                     python3-zmq,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.messaging?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.messaging -b debian/newton
Homepage: https://github.com/openstack/oslo.messaging

Package: python-oslo.messaging
Architecture: all
Depends: python-amqp (>= 1.4.0),
         python-cachetools,
         python-concurrent.futures (>= 3.0),
         python-debtcollector (>= 1.2.0),
         python-eventlet (>= 0.18.4),
         python-futurist (>= 0.13.0),
         python-greenlet,
         python-kombu (>= 3.0.30),
         python-monotonic (>= 0.6),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.context (>= 2.9.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.serialization (>= 2.7.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.16.0),
         python-pbr (>= 1.8),
         python-pika (>= 0.10.0),
         python-pika-pool,
         python-retrying,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.16.0),
         python-webob,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Breaks: python-oslo-messaging (<< 1.13.0-1~),
Replaces: python-oslo-messaging (<< 1.13.0-1~),
Suggests: python-kafka (>= 0.9.5),
          python-zmq,
Description: oslo messaging library - Python 2.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.messaging
Architecture: all
Depends: python3-amqp (>= 1.4.0),
         python3-cachetools,
         python3-debtcollector (>= 1.2.0),
         python3-eventlet (>= 0.18.4),
         python3-futurist (>= 0.13.0),
         python3-greenlet,
         python3-kombu (>= 3.0.30),
         python3-monotonic (>= 0.6),
         python3-oslo.config (>= 1:3.14.0),
         python3-oslo.context (>= 2.9.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 1.14.0),
         python3-oslo.middleware (>= 3.0.0),
         python3-oslo.serialization (>= 2.7.0),
         python3-oslo.service (>= 1.10.0),
         python3-oslo.utils (>= 3.16.0),
         python3-pbr (>= 1.8),
         python3-pika (>= 0.10.0),
         python3-pika-pool,
         python3-retrying,
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.16.0),
         python3-webob,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python3-kafka (>= 0.9.5),
          python3-zmq,
Description: oslo messaging library - Python 3.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 3.x module.

Package: oslo-messaging-zmq-receiver
Architecture: all
Depends: adduser,
         lsb-base,
         python-oslo.messaging (= ${binary:Version}) | python3-oslo.messaging (= ${binary:Version}),
         python-zmq | python3-zmq,
         ${misc:Depends},
Description: Oslo Messaging ZeroMQ receiver daemon
 The Oslo Messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 This package provides the ZeroMQ receiver which processes incoming
 messages on all servers participating in a ZeroMQ messaging cluster.
