## python-oslo.messaging 5.14.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.8 # Apache-2.0

futurist!=0.15.0,>=0.11.0 # Apache-2.0
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.context>=2.9.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
stevedore>=1.17.1 # Apache-2.0
debtcollector>=1.2.0 # Apache-2.0
monotonic>=0.6 # Apache-2.0

# for jsonutils
six>=1.9.0 # MIT
cachetools>=1.1.0 # MIT License

# FIXME(markmc): remove this when the drivers no longer import eventlet

eventlet!=0.18.3,>=0.18.2 # MIT
greenlet>=0.3.2 # MIT

WebOb>=1.6.0 # MIT

# for the routing notifier
PyYAML>=3.10.0 # MIT

# rabbit driver is the default
# we set the amqp version to ensure heartbeat works
amqp<2.0,>=1.4.0 # LGPL
kombu!=4.0.0,>=3.0.25 # BSD
pika>=0.10.0 # BSD
pika-pool>=0.1.3 # BSD

# used by pika and zmq drivers
futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
tenacity>=3.2.1 # Apache-2.0

# middleware
oslo.middleware>=3.0.0 # Apache-2.0
