## python-oslo.messaging 5.15.0

=== requirements.txt ===
--- 
+++ 
@@ -33,7 +33,7 @@
 # rabbit driver is the default
 # we set the amqp version to ensure heartbeat works
 amqp<2.0,>=1.4.0 # LGPL
-kombu!=4.0.0,>=3.0.25 # BSD
+kombu!=4.0.0,!=4.0.1,>=3.0.25 # BSD
 pika>=0.10.0 # BSD
 pika-pool>=0.1.3 # BSD
