## python-oslo.messaging 5.17.1

=== requirements.txt ===
--- 
+++ 
@@ -20,11 +20,6 @@
 six>=1.9.0 # MIT
 cachetools>=1.1.0 # MIT License
 
-# FIXME(markmc): remove this when the drivers no longer import eventlet
-
-eventlet!=0.18.3,>=0.18.2 # MIT
-greenlet>=0.3.2 # MIT
-
 WebOb>=1.6.0 # MIT
 
 # for the routing notifier
@@ -33,7 +28,7 @@
 # rabbit driver is the default
 # we set the amqp version to ensure heartbeat works
 amqp<2.0,>=1.4.0 # LGPL
-kombu!=4.0.0,!=4.0.1,>=3.0.25 # BSD
+kombu<4.0.0,>=3.0.25 # BSD
 pika>=0.10.0 # BSD
 pika-pool>=0.1.3 # BSD
