=== debian/changelog ===
python-oslo.messaging (5.17.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Feb 2017 08:58:49 -0500

python-oslo.messaging (5.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add dep-8 test.
  * d/patches/try-using-future-absolute-import.patch: Dropped no longer
    needed.
  * d/patches/fixes-monkey_patch-call.patch: Dropped no longer needed.
  * d/pydist-overrides: Add kafka since is experimental support.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 09:20:30 -0500

python-oslo.messaging (5.16.0-0ubuntu2) zesty; urgency=medium

  * d/patches/skip-tests.patch: Skip failing tests in buildds. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 11 Jan 2017 11:12:38 -0500

python-oslo.messaging (5.16.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jan 2017 13:29:26 -0500

python-oslo.messaging (5.15.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
 
 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 10:44:26 -0500

python-oslo.messaging (5.14.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 07 Dec 2016 10:37:38 -0500

python-oslo.messaging (5.13.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Dec 2016 12:22:35 -0500

python-oslo.messaging (5.11.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 
  * debian/control: Bump version depdencies

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Oct 2016 10:27:23 -0400

python-oslo.messaging (5.10.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 10:17:36 -0400
