## python-oslo.messaging 5.17.2

=== debian/changelog ===
python-oslo.messaging (5.17.2-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 17 Sep 2017 14:31:17 +0200

python-oslo.messaging (5.5.0-2) UNRELEASED; urgency=medium

  * Using HTTPS for upstream Git.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Aug 2016 17:38:17 +0200
