=== debian/rules ===
--- 
+++ 
@@ -30,3 +30,8 @@
 override_dh_auto_clean:
 	# Don't attempt to fetch pbr from PyPi...
 	http_proxy=127.0.0.1:9 https_proxy=127.0.0.1:9 dh_auto_clean
+	rm -f AUTHORS
+	rm -f ChangeLog
+	rm -rf build
+	rm -rf oslo.messaging.egg-info
+	rm -rf .testrepository
