=== debian/changelog ===
python-oslo.messaging (5.30.0-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 17 Jan 2018 21:29:02 +0000

python-oslo.messaging (5.30.0-0ubuntu2) artful; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/pike branch.

  [ Felipe Reyes ]
  * d/p/catch-socket.timeout-when-doing-heartbeat_check.patch: reconnect on
    timeout (LP: #1657444).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Wed, 10 Jan 2018 16:10:10 -0300

python-oslo.messaging (5.30.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:00:24 -0400

python-oslo.messaging (5.28.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jul 2017 15:49:42 -0400

python-oslo.messaging (5.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:26:04 +0100

python-oslo.messaging (5.22.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Remove skipping of tests.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:03:35 +0100
