=== debian/control ===
Source: python-oslo.messaging
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           James Page <james.page@ubuntu.com>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: bandit,
                     python-amqp (>= 2.1.0),
                     python-cachetools (>= 1.1.0),
                     python-concurrent.futures (>= 3.0),
                     python-coverage (>= 4.0),
                     python-debtcollector (>= 1.2.0),
                     python-eventlet (>= 0.18.2),
                     python-fixtures (>= 3.0.0),
                     python-futurist (>= 0.11.0),
                     python-greenlet (>= 0.3.2),
                     python-hacking (>= 0.10.0),
                     python-kafka (>= 0.9.5),
                     python-kombu (>= 4.0.0),
                     python-mock (>= 2.0),
                     python-monotonic (>= 0.6),
                     python-openstackdocstheme (>= 1.11.0),
                     python-oslo.config (>= 1:4.0.0),
                     python-oslo.context (>= 2.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.22.0),
                     python-oslo.middleware (>= 3.27.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslotest (>= 1.10.0),
                     python-pika (>= 0.10.0),
                     python-pika-pool (>= 0.1.3),
                     python-pyngus (>= 2.0.2),
                     python-redis (>= 2.10.0),
                     python-retrying,
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.20.0),
                     python-tenacity (>= 3.2.1),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-webob (>= 1.7.1),
                     python-yaml (>= 3.10.0),
                     python-zmq,
                     python3-amqp (>= 2.1.0),
                     python3-cachetools (>= 1.1.0),
                     python3-coverage (>= 4.0),
                     python3-debtcollector (>= 1.2.0),
                     python3-eventlet (>= 0.18.2),
                     python3-fixtures (>= 3.0.0),
                     python3-futurist (>= 0.11.0),
                     python3-greenlet (>= 0.3.2),
                     python3-kafka (>= 0.9.5),
                     python3-kombu (>= 4.0.0),
                     python3-mock (>= 2.0),
                     python3-monotonic (>= 0.6),
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-oslo.config (>= 1:4.0.0),
                     python3-oslo.context (>= 2.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 3.22.0),
                     python3-oslo.middleware (>= 3.27.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.service (>= 1.10.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-pika (>= 0.10.0),
                     python3-pika-pool (>= 0.1.3),
                     python3-pyngus (>= 2.0.2),
                     python3-redis (>= 2.10.0),
                     python3-retrying,
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.20.0),
                     python3-subunit,
                     python3-tenacity (>= 3.2.1),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     python3-webob (>= 1.7.1),
                     python3-yaml (>= 3.10.0),
                     python3-zmq,
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.messaging
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.messaging
Homepage: https://github.com/openstack/oslo.messaging
Testsuite: autopkgtest-pkg-python

Package: python-oslo.messaging
Architecture: all
Depends: python-amqp (>= 2.1.0),
         python-cachetools (>= 1.1.0),
         python-concurrent.futures (>= 3.0),
         python-debtcollector (>= 1.2.0),
         python-eventlet (>= 0.18.2),
         python-futurist (>= 0.11.0),
         python-greenlet (>= 0.3.2),
         python-kombu (>= 4.0.0),
         python-monotonic (>= 0.6),
         python-oslo.config (>= 1:4.0.0),
         python-oslo.context (>= 2.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.22.0),
         python-oslo.middleware (>= 3.27.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.20.0),
         python-pbr (>= 2.0.0),
         python-pika (>= 0.10.0),
         python-pika-pool (>= 0.1.3),
         python-retrying,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.20.0),
         python-tenacity (>= 3.2.1),
         python-webob (>= 1.7.1),
         python-yaml (>= 3.10.0),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Breaks: python-oslo-messaging (<< 1.13.0-1~),
Replaces: python-oslo-messaging (<< 1.13.0-1~),
Suggests: python-kafka (>= 0.9.5),
          python-zmq,
Description: oslo messaging library - Python 2.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.messaging
Architecture: all
Depends: python3-amqp (>= 2.1.0),
         python3-cachetools (>= 1.1.0),
         python3-debtcollector (>= 1.2.0),
         python3-eventlet (>= 0.18.2),
         python3-futurist (>= 0.11.0),
         python3-greenlet (>= 0.3.2),
         python3-kombu (>= 4.0.0),
         python3-monotonic (>= 0.6),
         python3-oslo.config (>= 1:4.0.0),
         python3-oslo.context (>= 2.14.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 3.22.0),
         python3-oslo.middleware (>= 3.27.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.service (>= 1.10.0),
         python3-oslo.utils (>= 3.20.0),
         python3-pbr (>= 2.0.0),
         python3-pika (>= 0.10.0),
         python3-pika-pool (>= 0.1.3),
         python3-retrying,
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.20.0),
         python3-tenacity (>= 3.2.1),
         python3-webob (>= 1.7.1),
         python3-yaml (>= 3.10.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-kafka (>= 0.9.5),
          python3-zmq,
Description: oslo messaging library - Python 3.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 3.x module.

Package: oslo-messaging-zmq-receiver
Architecture: all
Depends: adduser,
         python-oslo.messaging (= ${binary:Version}) | python3-oslo.messaging (= ${binary:Version}),
         python-zmq | python3-zmq,
         ${misc:Depends}
Description: Oslo Messaging ZeroMQ receiver daemon
 The Oslo Messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 This package provides the ZeroMQ receiver which processes incoming
 messages on all servers participating in a ZeroMQ messaging cluster.
